Subject: Re: Mark-8 Minicomputer Kit on E-bay

From: Robert Borsuk <[email-masked]>
Date: Wed Mar 12 12:17:21 2003

I think I understand the point but I also respect your views. I can't 
reply to this without being flamed some more. SO to gracefully switch 
the topic.  I have a PRO-LOG  PM9052 board on my desk that I'm getting 
ready to take the 1702's out of. Anyone know about this board. it has 
PM9052 on it.  It looks like some kind of board for buring eproms.

Rob Borsuk
[email-masked]

On Wednesday, March 12, 2003, at 12:58 PM, Erik S. Klein wrote:

> Rob Borsuk wrote:
>
>> Guys, honestly. If the person is happy paying $880 or $3300 dollars
> for
>> something then shake their hand and congratulate them.  Just because
>> some of us wouldn't pay that much for it doesn't mean that it doesn't
>> make THEM happy.
>
> I think you are missing the point.  If the buyer was aware that this is
> a reproduction kit and he bought it anyway then I agree with you
> wholeheartedly.  I often spend more for items I am interested in then
> our more frugal list-mates would think rational.  An informed consumer
> making a decision should be happy about it.
>
> If, on the other hand, the buyer believed that this was an "original"
> Mark-8 (of 1974 vintage) then he will be disappointed, not happy, when
> he realizes his error.
>
> If, on the third hand (for those born near a radiation source), the
> buyer was led to believe that this was an original, then he was
> defrauded.
>
> There is a strong parallel between this discussion and another hobby of
> mine; old Corvettes.  In Corvette circles, however, there are guiding
> organizations that carefully research, document, classify and 
> adjudicate
> what is original and what is not for a given car.  You can, therefore,
> be sure that if you are buying a car judged by the National Corvette
> Restorers Society as "Top-Flight" then you are getting a car that is 
> 94%
> original or better.  Original in their case is defined as "that's the
> way it came from the factory."  Points are deducted for aftermarket
> parts and modifications and undue damage to original parts.
>
> The vintage computer hobby is probably a long way from that type of
> situation, but many of the same "rules" apply and certainly the same
> issues arise from time to time.  At least amongst those that collect 
> for
> historical value over hacking value.
>
> Erik S. Klein
> www.vintage-computer.com

---

From: "Bill Kotaska" <[email-masked]>
Date: Wed Mar 12 18:04:13 2003

----- Original Message -----
From: "Robert Borsuk" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, March 12, 2003 12:13 PM
Subject: Re: Mark-8 Minicomputer Kit on E-bay

> I have a PRO-LOG  PM9052 board on my desk that I'm getting
The PM9052 was a module used in the Pro-Log Series 90 Programmers. It was
the personality module for 2716 and 2758 devices. The Series 90's were
interesting because they used the Intel MCS-4 series of processors. The
PROM(s) on each module contained the subroutines to implement the
programming algorithms unique to each device. Most likely the code in your
1702's is 4004/4040 code.

Bill Kotaska

---

From: Robert Borsuk <[email-masked]>
Date: Wed Mar 12 20:10:19 2003

Cool beans. I also have a PM9005 I'm stripping too (It has some 2102's 
that I can't stay away from). These fine parts are going for my Altair 
680.
On a side note, I'm going to be porting Mikbug to my Motorola 
Monoboard.  Any gotchas associated with Mikbug. It looked like a pretty 
easy and straight forward port.

Rob Borsuk
[email-masked]

---

From: Vintage Computer Festival <[email-masked]>
Date: Thu Mar 13 14:44:25 2003

On Wed, 12 Mar 2003, Erik S. Klein wrote:

> organizations that carefully research, document, classify and adjudicate
> Restorers Society as "Top-Flight" then you are getting a car that is 94%
> issues arise from time to time.  At least amongst those that collect for

Hmm, that is a really cool idea.  We definitely need something like that
in this hobby.  I see too many people either get ripped off or mislead on
a lot of eBay auctions.

-- 

Sellam Ismail                                        Vintage Computer Festival
------------------------------------------------------------------------------
International Man of Intrigue and Danger                http://www.vintage.org

 * Old computing resources for business and academia at www.VintageTech.com *